.btn {
  display: inline-block;
  padding: 10px 20px;
  background-color: #58bdc1;
  color: black;
  border: 0;
  cursor: pointer; }
  .btn:hover {
    background-color: #ff5733;
    color: white; }

.btn--2 {
  display: inline-block;
  padding: 10px 20px;
  background-color: #ff5733;
  color: black;
  border: 0;
  cursor: pointer; }
  .btn--2:hover {
    background-color: #58bdc1; }

@keyframes btn {
  0% {
    background-color: #45ca43; }
  30% {
    background-color: #4343ca; }
  90% {
    background-color: #58c17b; } }

body {
  font-family: Lato, Arial;
  margin: 50px; }

header h1 {
  margin-top: 40px;
  font-size: 20px; }
  @media only screen and (min-width: 767px) {
    header h1 {
      font-size: 35px;
      color: #2f20b9; } }

header h2 {
  margin-top: 30px;
  font-size: 20px; }
  @media only screen and (min-width: 767px) {
    header h2 {
      font-size: 28px; } }

header,
article,
footer {
  margin: 20px; }
  @media only screen and (min-width: 767px) {
    header,
    article,
    footer {
      width: 500px;
      margin: 50px auto; } }

p {
  margin-bottom: 30px; }

.error, .serious-error {
  border: 1px solid #f00;
  background-color: #fdd; }

.serious-error {
  border-width: 3px; }
